@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Nastaliq+Urdu:wght@400..700&display=swap');

body {
	font-family: "Poppins", sans-serif;
	background-color: #F5F6F6;
	box-sizing: border-box;
	background-image: url("../../../images/banner-bg.png");
	background-position: center;
	background-size: cover;
}

.font-urdu {
	font-family: "Noto Nastaliq Urdu", serif;
}

a,
a:hover {
	text-decoration: none;
	color: #061421;
}

p {
	font-size: 14px;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

.btn {
	height: 50px;
	width: 180px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
}

.btn:focus {
	box-shadow: none;
}

.font-10 {
	font-size: 10px !important;
}

.font-11 {
	font-size: 11px;
}

.font-12 {
	font-size: 12px;
}

.font-13 {
	font-size: 13px;
}

.font-14 {
	font-size: 14px !important;
}

.font-16 {
	font-size: 16px;
}

.fw-300 {
	font-weight: 300;
}

.fw-400 {
	font-weight: 400;
}

.fw-500 {
	font-weight: 500;
}

.fw-600 {
	font-weight: 600;
}

.rounded-10 {
	border-radius: 10px;
}

.rounded-20 {
	border-radius: 20px;
}

.shadow-bottom {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.18);
}

.text-light-black {
	color: #656565;
}

.text-blue {
	color: #00308F;
}

.text-yellow,
.text-yellow:hover {
	color: #FFCD1E;
}

.text-gray {
	color: #778CA2;
}

.text-green,
.text-green:hover {
	color: #4BAF50;
}

.text-light-green,
.text-light-green:hover {
	color: #5BA325;
}

.bg-gray {
	background-color: #F7F7F7;
}

.bg-dark-gray {
	background-color: #A7A7A7;
}

.bg-yellow {
	background-color: #F1AE39;
}

.bg-light-gray {
	background-color: #F5F6F6;
}

.mini-container {
	width: 100%;
	max-width: 75%;
	margin: auto;
}

.reg-btn,
.reg-btn:hover {
	color: #fff;
	background: linear-gradient(to right, #4BAF50, #92C64E);
}

.pbaDiv label {
	color: #778CA2;
	font-size: 14px;
}

.pbaDiv input:not([type="radio"]),
.pbaDiv .form-select {
	border: 1.44px solid #e5e7ea;
	border-radius: 8px;
	padding: 11px;
	height: 50px;
}

input:focus,
.form-select:focus {
	outline: none !important;
	box-shadow: none !important;
	border-color: #54B14F !important;
}

.pbaDiv input[type=checkbox] {
	box-shadow: none;
}

.pbaDiv input[type=checkbox]:checked {
	background-color: #61B64F;
	box-shadow: none;
}

/* new statscss */
.card-content-inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-evenly;
	margin-left: auto;
	background: #ffffff5c;
	border-radius: 10px;
	padding: 13px 0 0 0;
}

.card-content-inner .title-value {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 40%;
	margin-bottom: 13px;
}

.card-content-inner .title-value span.value-cu {
	font-size: 14px;
	font-weight: 700;
}
.nsfsiDiv .nsfs-tiles-cu{
	min-height: 155px;
}
.title-cu {
	font-size: 11px;
	font-weight: 600;
}


@media (max-width: 576px) {}

@media (max-width: 992px) {}